 /* ==========================================================================
   Project:     New Horizons Behavioral Health
   Date:        11/20/15 - File created	
   Created by:  Third Wave Digital (www.thirdwavedigital.com)
   ========================================================================== */
   
/* ==========================================================================
   Typography
   ========================================================================== */

body, input, textarea {-webkit-font-smoothing:antialiased;-moz-font-smoothing:antialiased;-ms-font-smoothing:antialiased;-o-font-smoothing:antialiased;font-smoothing:antialiased;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

/* ==========================================================================
      Headings
   ========================================================================== */
   
h1,h2,h3,h4,h5,h6 {padding: 0px;}
	h1 {color: #fff;font-weight: 700; margin: 0px;font-family: 'Lora',serif;}
	h2 {border-top: 1px solid #ccc; padding: 5px 0px 0px 0px; font-size: 24px; line-height:28px;color: #000080; font-weight: 700;margin: 30px 0px 30px 0px;font-family: 'Lora',serif;}
	h3 {font-size: 16px; line-height: 18px;color: #000080;font-weight: 700;margin: 20px 0px 20px 0px; font-family: 'Open Sans', sans-serif; text-transform: uppercase;}
	h4 {font-size: 16px; line-height: 18px;color: #0080ff;font-weight: 700;margin: 20px 0px 20px 0px; font-family: 'Open Sans', sans-serif; text-transform: uppercase}
	
/* ==========================================================================
   Basic Elements
   ========================================================================== */

html {-webkit-tap-highlight-color: rgba(0, 0, 0, .2);-ms-overflow-style: scrollbar;}   
body { font-family: 'Open Sans', sans-serif;color: #212121;font-size: 16px; line-height: 22px; overflow-x:hidden;background: #000080;} 
a:focus, a:active, a:visited, object, player, embed, video, img, input,div, button { outline: none; outline: 0; text-decoration:none; }  
a {color: #0080ff}
a img { border: none; }
a:hover { text-decoration: none;color: #000;}
p {margin: 20px 0px 20px 0px}
::selection {background: #0080ff; color: #fff;}
::-moz-selection {background:#0080ff; color: #fff;}

/* ==========================================================================
   Offcanvas Menu
   ========================================================================== */
 
.offcanvasmenu {position: fixed; right: -275px; width: 275px; top: 0px; height: 100vh;z-index: 99; padding: 15px 15px 60px 15px;background: #fff;border-left: 1px solid #ebebeb; }
	.offcanvasmenu .mainmenu {margin: 0px 0px 0px 0px;}
	.offcanvasmenu .mainmenu li {font-size: 16px;text-transform: uppercase; border-bottom: 1px solid #ebebeb}
	.offcanvasmenu .mainmenu a { color: #4c4c4c; display: block; padding: 10px 15px;}
	.offcanvasmenu .mainmenu a:hover {background: #f1f1f1; color: #000}
	.offcanvasmenu .mainmenu li {}
	.offcanvasmenu .mainmenu li i {float:right; font-size: 20px;margin: 3px 0px 0px 0px}
	.offcanvasmenu .mainmenu li ul {display:none; list-style:none; background: #f1f1f1; color: #212121;padding: 15px 0px 15px 0px;margin: 0;}
	.offcanvasmenu .mainmenu li ul li {  font-size: 14px; line-height: 16px; border-bottom: none;}
	.offcanvasmenu .mainmenu li ul a {padding: 7px 15px}
	.offcanvasmenu .mainmenu .show a:hover, .offcanvasmenu .show a {background: #0080ff; color: #fff;}
	.offcanvasmenu .mainmenu .show li a {color: #212121;  white-space: normal; background:none}
	.offcanvasmenu .mainmenu .show li a:hover {color: #212121; background:#e2e2e2; }
	
	.offcanvasmenu .quicklinks {margin: 15px 0px 15px 0px;line-height: 32px; font-size: 14px;}
	.offcanvasmenu .quicklinks .fa-mobile {font-size: 20px; }
	.offcanvasmenu .quicklinks .fa-fw {width: 20px;}
	.offcanvasmenu .quicklinks a {color: #212121;}
	
	.offcanvasmenu form {margin: 15px 0px 15px 5px; position: relative;}
	.offcanvasmenu form .btn-grey {padding: 5px 10px; position: absolute; top: 0px;right: 0px;}
	.offcanvasmenu form input {height: 34px; position: absolute; top: 0px; left: 0px; width: 193px; border: 1px solid #ebebeb; padding: 0px 5px 0px 5px;}
		
	/* Remove hover states on mobile */
	.touch .offcanvasmenu .mainmenu li a:hover {background: #fff; color: #212121;}
	.touch .offcanvasmenu .mainmenu .show a:hover {background: #0080ff; color: #fff;}
	.touch .offcanvasmenu .mainmenu .show li a, .touch .offcanvasmenu .mainmenu .show li a:hover {background: #f1f1f1; color: #212121}

	/* Replace with active state */
	.touch .offcanvasmenu a:active {position:relative; top: 1px; }
	.touch .offcanvasmenu .show li a:active {color: #212121;}
	
	/* Webkit's scrollbar */
	.offcanvasmenu::-webkit-scrollbar {-webkit-appearance: none;width:7px;}
	.offcanvasmenu::-webkit-scrollbar-track-piece {margin: 10px 0px 10px 0px;}
	.offcanvasmenu::-webkit-scrollbar-thumb {border-radius: 4px;background-color: rgba(0,0,0,.3);}
	
	/* Semi-transparent overlay on main content */
	.overlay {width: 100%; height: 100vh; position: fixed; top: 90px; right: -9999px; z-index:2; background:rgba(0, 0, 0, 0.5); filter:alpha(opacity=0); opacity:0; -webkit-transition: opacity 400ms ease; transition: opacity 400ms ease;-webkit-transition-delay: 500ms; transition-delay: 500ms;}
	
/* ==========================================================================
   Main Layout
   ========================================================================== */

.container-full{ margin:0px auto 0px auto; width:100%;}
	.container-full:before, .container-full:after{ display:table;  content:""}
	.container-full:after{ clear:both}
	.container-full:before, .container-full:after{ display:table;  content:""}
	.container-full:after{ clear:both}
   
/* ==========================================================================
   Quicklinks
   ========================================================================== */
   
.quicklinks-wrapper {background: #fff;font-size: 15px;position: absolute; top: 0px; left: 0px;z-index:2}
	.quicklinks-wrapper ul {margin: 5px 0px 0px 0px; padding: 0px;font-weight: 300; text-align:right; list-style:none;}
	.quicklinks-wrapper li {display:inline-block;margin: 0px 0px 0px 5px;}
	.quicklinks-wrapper a {color: #000080}
	.quicklinks-wrapper a:hover {color: #0080ff;}
	.quicklinks-wrapper i {color: #fff; background: #63bd5b; border-radius: 50%; width: 35px; height: 35px; padding: 9px 10px;font-size: 18px;text-align:center}
   
/* ==========================================================================
   Header
   ========================================================================== */
   
.header-wrapper {background: #f1f1f1; z-index:2;box-shadow: 0px 2px 2px 0px rgba(0,0,0,.2);position:absolute; left: 0px;transition: background 300ms ease;}
	header .logo {position: absolute; }
	header ul {position: absolute;margin: 0px; padding: 0px; }

	header .slogan {position: absolute; }
	
	header .btn-offcanvas {right: 9px; color: #000080; top: 14px;position: absolute; background:none; border:none; text-transform: uppercase; font-weight: 600; font-size: 14px; line-height: 16px; text-align:center; padding:0px}
	header .btn-offcanvas i {font-size: 34px; margin: 0px 0px 0px 7px;}
	header .btn-offcanvas:hover {cursor: pointer}
	
	/* Main menu */
	header .mainmenu {z-index:3; top: 85px; right: 0px; bottom: 10px;text-transform: uppercase;  font-size: 16px; font-weight: 700}
	header .mainmenu li { position:relative;  padding: 0px 0px 20px 0px;display:inline-block;}
	header .mainmenu li.show {}
	header .mainmenu li:last-child {margin: 0px 0px 0px 0px;}
	header .mainmenu .active > a, header .mainmenu .active:hover > a {color: #0080ff;border-bottom: 4px solid #0080ff;}
	header .mainmenu li:hover > a {color: #0080ff;} 
	header .mainmenu a {color: #212121;position:relative; display:block; padding: 0px 10px 10px 10px;}
	header .mainmenu li.show {display:inline-block !important}
	
	/* Main menu - dropdowns */
	header .mainmenu li:hover li a {color: #000}
	header .mainmenu ul {font-weight: 400; text-transform: none; width: 250px;top: -9999px;text-align:left; background: #fff; background:rgba(255, 255, 255, 0.9);padding: 10px;  position: absolute; left: 0px;font-size: 16px; line-height: 16px;filter:alpha(opacity=0); opacity:0; -webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -webkit-transition: opacity 200ms ease-out; transition: opacity 200ms ease-out;box-shadow: 0px 2px 2px 0px rgba(0,0,0,.2);}
	header .mainmenu li:last-child ul {left: auto; right: 0px;  text-align:right;}
	header .mainmenu ul.show {filter:alpha(opacity=100); opacity:1;top: 35px; }
	header .mainmenu ul li {margin: 0px;display:block; padding: 0px;}
	header .mainmenu ul li a  {color: #0080ff; display:block;padding: 5px;}
	header .mainmenu ul li:hover a {background: #000080; color: #fff}

/* ==========================================================================
   Aside
   ========================================================================== */
   
aside {margin: 0px 0px 0px 0px;}

	/* Show submenu btn */
	.btn-showsubmenu {border-radius: 2px; margin: 0px; color: #fff; font-weight: 600; position:relative; width: 100%; text-align:left; height: 44px; padding: 0px 0px 0px 45px; text-transform: uppercase; border:none; background: #0080ff}
	.btn-showsubmenu:hover {background:#0080ff; color: #fff }
	.btn-showsubmenu.active, .btn-showsubmenu.active:hover {background:#0080ff; color: #fff} 
	.btn-showsubmenu.active {margin: 0px 0px 10px 0px;}
	.btn-showsubmenu i {position: absolute; top: 8px; left: 10px; font-size: 28px;}
	
	/* Cta's */
	.video-cta {position: relative;margin: 0px 0px 15px 0px; display:block;max-width: 300px;}
		.video-cta:before{z-index: 2; font-family: FontAwesome;content: "\f16a"; position: absolute; top: 15px; left: 15px; font-size: 46px; color: #fff; opacity: .5}
		.video-cta img {z-index: 1; }
		.video-cta h3 {z-index: 2; color: #fff; background: #0080ff; background:rgba(0, 128, 255, 0.9); position: absolute; bottom: 0px; left: 0px; margin: 0px; padding: 7px; width: 100%;}
		.video-cta:hover h3 {background: #000080}
		.video-cta:hover:before {opacity: 1;}
		
	/* Submenu */
	.submenu {padding: 0px;list-style: none;line-height: 18px; margin: 0px 0px 15px 0px;}
	.submenu a {color: #212121; background: #fff; position: relative; border-bottom: 1px solid #d5d5d5; display:block; padding:10px 27px 10px 7px; }
	.submenu a:hover {background: #f1f1f1; color: #212121;}
	.submenu .active > a {background: #f1f1f1; color: #000080; font-weight: 700}
	.submenu  i {position: absolute;right: 10px;top: 50%;margin-top: -8px;}
		
	/* Submenu subs  */
	.submenu ul {list-style: none; margin: 0px; padding: 0px; display:none;text-transform: none;}
	.submenu ul a {border: none; background:#e6e6e6; color: #212121;white-space: normal;font-size: 14px;line-height: 18px;}
	.submenu ul .active a, .submenu ul .active a:hover {background: #0080ff; color: #fff;}
	
	/* Submenu sub subs */
	.submenu li li a {padding: 6px 25px 6px 15px;}
	.submenu li li li a {padding: 6px 25px 6px 25px}
	.submenu li li li li a {padding: 6px 25px 6px 35px}
	
	/* Remove hover states on mobile */
	.touch .submenu a:hover {color: #212121; background: #fff;}
	.touch .submenu .active a:hover {background: #f1f1f1; color: #000080;}
	.touch .submenu .active ul a:hover, .touch .submenu ul a:hover {color: #212121; background: #e6e6e6; }
	.touch .submenu ul .active a:hover {background: #0080ff; color: #fff;}
	
	/* Replace with active state */
	.touch .submenu a:active {position:relative; top: 1px; }
	.touch .submenu .show li a:active {color: #212121;}
	   
/* ==========================================================================
   Page info
   ========================================================================== */
   
.pageinfo-wrapper {background: #000080;} 
	.pageinfo-wrapper h1 {margin: 0px 0px 20px 0px;}
   
/* ==========================================================================
   Content
   ========================================================================== */
   
.content-wrapper {background: #fff; padding: 20px 0px 40px 0px;}
	
/* ==========================================================================
   Footer
   ========================================================================== */
   
.footer-wrapper {background: #000080; color: #fff; padding: 40px 0px 40px 0px; border-top: 40px solid #ccc;}
	footer {position: relative; }
	.footer-wrapper a {color: #fff;}
	.footer-wrapper h4 {color: #8d8db9;}
	.footer-wrapper a:hover {color: #0080ff;}
	.footer-wrapper .social-media {margin: 0px; padding: 0px;position: absolute; top: -75px;}
    .footer-wrapper .social-media a:hover i {color: #fff; background: #000080;}
    .footer-wrapper .social-media li {margin: 0px 0px 0px 4px;  padding: 0px;}
   	.footer-wrapper .social-media i {color: #000080; background: #fff; border-radius: 50%; width: 30px; height: 30px; padding: 7px 8px;font-size: 16px;text-align:center} 
	.footer-wrapper hr {border-top: 1px solid #333399;clear: both}
	.footer-wrapper .copyright { text-align:center;font-size: 13px;text-transform: uppercase;color: #8d8db9;}
	.footer-wrapper .copyright a {color: #8d8db9}
	.footer-wrapper .copyright a:hover {color: #fff;}

/* ==========================================================================
   Homepage
   ========================================================================== */

/* Header */
.homepage .header-wrapper {background: #fff; background:rgba(255, 255, 255, 0.9);}

/* Hero wrapper */
.hero-wrapper {z-index: 1;position: relative;}
	.hero-slideshow img { left: 50%;  -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);  position: relative;}
	.lt-ie9 .hero-slideshow img {left: 0px;}
	.hero-slideshow .caption { position: absolute; background: #0080ff; background:rgba(0, 128, 255, 0.9); }
	.hero-slideshow .item {overflow:hidden;position: relative;}
	.hero-slideshow .btn {margin-top: 20px; }
	.hero-slideshow .title {border: none; color: #fff; margin: 0px; padding: 0px;text-transform: none;}
	.hero-slideshow .teaser {color: #fff; margin: 15px 0px 0px 0px;line-height: 22px}
	.hero-wrapper .slick-prev, .hero-wrapper .slick-next {color: #fff;opacity: .5;border: none; background: none; font-size:50px; position: absolute; bottom: 0px; /* top: 50%; top: calc(50% + 82px); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); */}
	.hero-wrapper .slick-prev:hover, .hero-wrapper .slick-next:hover {opacity: 1;}
	.hero-wrapper .slick-prev {left: 15px;}
	.hero-wrapper .slick-next {right: 15px;}
	.hero-slideshow .slick-dots {margin: 0px; padding: 0px; text-align:center; bottom: 15px; left: 50%; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); position: absolute; }
	.hero-slideshow .slick-dots li { display:inline-block; width: 18px; height: 18px; cursor: pointer; position:relative;}
	.hero-slideshow .slick-dots li button:before {font-size:50px;line-height: 20px;position: absolute;top: 0px;left: 0px;width: 20px;height: 20px;content: "•";text-align: center;opacity: 0.5;color: #fff;}
	.hero-slideshow .slick-dots .slick-active button:before {opacity: 1;}
	.hero-slideshow .slick-dots button {font-size: 0;line-height: 0;display: block;width: 18px; height: 18px;padding: 5px; cursor: pointer;color: transparent;border: 0;outline: none; background: transparent;}
	
/* Intro wrapper */
.intro-wrapper {color: #fff; padding: 40px 0px 20px 0px;} 
    .intro-wrapper h1 {color: #fff;font-size: 28px; line-height: 32px;}
    
/* Services wrapper */
.services-wrapper {background: #fff; padding: 20px 0px 20px 0px;}
	.services-wrapper .service-title {position:relative;}
	.services-wrapper h3 {color: #fff; background: #0080ff; background:rgba(0, 128, 255, 0.9); position: absolute; bottom: 0px; left: 0px; margin: 0px; padding: 7px; width: 100%;}

/* News wrapper */
.news-wrapper {background: #f1f1f1; padding: 20px 0px 20px 0px;}
   .news-wrapper .news-item {background: #fff; display:block;font-size: 14px; line-height: 18px;text-align:left;overflow:hidden;position:relative; margin: 0px 0px 30px 0px;}
   .news-wrapper .news-item p {color: #666; margin: 15px;}
   .news-wrapper .news-item strong {color: #212121;}
   .news-wrapper .news-item .date {font-weight: 700; text-transform: uppercase; color: #ccc;}
   .news-wrapper .news-item .btn {pointer-events: none;width: 100%; text-align:center;}
  
/* Video wrapper */
.video-wrapper {background: #fff; padding: 20px 0px 40px 0px}

   
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (min-width: 0px) {
	/* Headings */
	h1 {font-size: 30px; line-height: 32px; }
	
	/* Quicklinks */
	.quicklinks-wrapper {height: 30px; }
	.quicklinks-wrapper li:not(.phone) {display:none;}
	
	/* Header */
	.header-wrapper {height: 60px; top: 30px;}
	header .logo {top: -30px;width:100px; left: 15px;}
	header .mainmenu {display:none;}
	header .slogan { display:none;}
	
	/* Homepage - Hero slideshow */
	.hero-slideshow .caption {width: 95%; right: 0px; left: 0px; margin: auto; padding: 15px;top: calc(50% + 45px); -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
	.hero-slideshow img {width: 768px; height: auto;}
	.hero-slideshow .title {font-size: 32px; line-height: 32px; }
	.hero-slideshow .teaser {display:none;}
	
	/* Pageinfo */
	.pageinfo-wrapper {padding-top: 105px;}
	
	/* Content */
	.content-wrapper img:first-child, .content-wrapper h2:first-child {margin-top: 20px;}
	
	/* Footer */
	.footer-wrapper .social-media {right: 15px;}

}

@media only screen and (min-width: 480px) {
	/* Homepage - Hero slideshow */
	.hero-slideshow .teaser {display:block;}
	
	/* Homepage - news wrapper */
    .news-wrapper .news-item .btn {display:block;position: absolute; bottom: -45px; }
    
    /* Homepage - news wrapper animation */
    .news-wrapper .news-item img, .news-wrapper .news-item .btn {-webkit-transform: translateX(0px); transform: translateX(0px);-webkit-transform: translate3d(0px, 0, 0);transform: translate3d(0px, 0, 0);-webkit-transition: 200ms ease-out; transition:200ms ease-out;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
    .news-wrapper .news-item:hover img {margin-top: -45px; }
    .news-wrapper .news-item:hover .btn { bottom: 0px}
}

@media only screen and (min-width: 600px) {
	header .slogan {display:block;top: 10px;right: 110px;}
}

@media (max-width: 767px) {
	/* Offcanvas animation */
	.offcanvasmenu, .main-wrapper {-webkit-transition: -webkit-transform 500ms ease; -ms-transform 500ms ease; transition: transform 500ms ease;}
	.offcanvas-open .offcanvasmenu { position:absolute;-webkit-transform: translateX(-275px); -ms-transform: translateX(-275px); transform: translateX(-275px);}
	.offcanvas-open .main-wrapper  {-webkit-transform: translateX(-275px); -ms-transform: translateX(-275px); transform: translateX(-275px);}
	.offcanvas-open .overlay {position: absolute;right: 0px; filter:alpha(opacity=100); opacity:1}
}

@media (min-width: 768px) {
	/* Headings */
	h1 {font-size: 40px; line-height: 42px; }
	
	/* Quicklinks */
	.quicklinks-wrapper {height: 45px; }
	.quicklinks-wrapper li:nth-child(2):after,.quicklinks-wrapper li:nth-child(3):after,.quicklinks-wrapper li:nth-child(4):after {  content:"\2022";color: #0080ff;font-size: 36px;float:left; margin: 0px 5px 0px 0px;}
	.quicklinks-wrapper li:not(.phone) {display:inline-block;}
	
	/* Header */
	header .logo {left: 15px; top: -29px; width: 160px;}
	.header-wrapper {height: 120px;top: 45px; }
	header .btn-offcanvas {top: 55px;}
	header .mainmenu { display:block;}
	header .mainmenu li {margin: 0px 20px 0px 0px; }
	header .slogan { top: 20px;right: 0px;}
	
	/* Fixed header */
	.fixed-header .header-wrapper {position:fixed; top: -72px;}
	.fixed-header .header-wrapper {background: #0080ff; background:rgba(0, 128, 255, 0.9);}
	.fixed-header .mainmenu a {color: #cdcdcd;}
	.fixed-header .mainmenu li:hover > a {color: #fff;}
	.fixed-header .mainmenu .active > a, .fixed-header .mainmenu .active:hover > a {color: #fff;border-bottom: 4px solid #fff;}
	.fixed-header header .logo {display:none;}
	
	/* Homepage - Hero slideshow */
	.hero-slideshow {height: 768px;overflow:hidden;}
	.hero-slideshow .caption {right: auto; width: 520px;padding: 25px;top: 350px; -webkit-transform: translateY(0%); -ms-transform: translateY(0%); transform: translateY(0%);}
	.hero-slideshow img {width: 1280px; height: auto;}
	.hero-slideshow .title {font-size: 42px; line-height: 42px; }
	
	/* Pageinfo */
	.pageinfo-wrapper {padding-top: 185px;}
		
	/* Content */
	.content-wrapper img:first-child, .content-wrapper h2:first-child {margin-top: 0px;}
	
	/* Footer */
	.footer-wrapper .social-media {right: 15px;}
}

@media (min-width: 992px) {
	/* Header */
	header .logo {top: -47px; width: auto; left: 0px}
}

@media (min-width: 1200px) {
	/* Header */
	header .mainmenu li {margin: 0px 40px 0px 0px; }
}

@media (min-width: 1280px) {
	/* Homepage - Hero slideshow */
	.hero-slideshow img {width: 100%; max-width: 100% !important; height: auto;margin: 0px;}
}

/* ==========================================================================
   Classes for CMS editor
   ========================================================================== */	

/* Font Size */
.small {/* Included with Bootstrap */}
.medium {font-size: 18px; line-height: 22px;}
.large {font-size: 20px; line-height: 24px;}
.x-large {font-size: 24px; line-height: 28px;}
.xx-large {font-size: 28px; line-height: 32px;}

/* Margins */
.margin-top {margin-top: 15px;}
.margin-left {margin-left: 15px;}
.margin-bottom {margin-bottom: 15px;}
.margin-right {margin-right: 15px;}

/* Images */
.img-left {float:left; margin: 0px 15px 15px 0px;}
.img-right {float:right; margin: 0px 0px 15px 15px;}
.img-circle {/* Included with Bootstrap */}
.img-rounded {/* Included with Bootstrap */}
.img-thumbnail {/* Included with Bootstrap */}

/* Buttons */
.btn-blue, .btn-white {font-weight: 700; font-size: 15px;padding: 6px 15px; text-transform: uppercase; border: none; border-radius: 0px;font-family: 'Open Sans', sans-serif;}

.btn-blue {background:#000080; color: #fff;}
	.btn-blue a {color: #fff}
	.btn-blue:hover, .btn-blue:hover a {color: #fff;}
	.btn-blue:hover {background: #0080ff}
	
.btn-white {background:#fff; color: #000080;}
	.btn-white a {color: #045088}
	.btn-white:hover, .btn-white:hover a {color: #0783fe;}
	.btn-white:hover {background: #f1f1f1}
	
/* ==========================================================================
   Browser alert	
   ========================================================================== */	
   
.browser-alert {position: fixed; top: 0px; left: 0px; z-index: 99; width: 100%; border-radius: 0px;}  
  
/* ==========================================================================
   Bootstrap
   ========================================================================== */	

/* 5 Column layout */
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths {position: relative;min-height: 1px;padding-right: 10px; padding-left: 10px;}
.col-xs-5ths {width: 20%;float: left;}

@media (min-width: 768px) {
	.col-sm-5ths {width: 20%;float: left;}
}
@media (min-width: 992px) {
	.col-md-5ths {width: 20%;float: left;}
}
@media (min-width: 1200px) {
	.col-lg-5ths {width: 20%;float: left;}
}

/* 480px breakpoint */
@media (min-width: 480px) and (max-width: 767px) {
	.col-ms-1, .col-ms-2, .col-ms-3, .col-ms-4, .col-ms-5, .col-ms-6, .col-ms-7, .col-ms-8, .col-ms-9, .col-ms-10, .col-ms-11, .col-ms-12 {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
	.col-ms-12{width:100%}
	.col-ms-11{width:91.66666667%}
	.col-ms-10{width:83.33333333%}
	.col-ms-9{width:75%}
	.col-ms-8{width:66.66666667%}
	.col-ms-7{width:58.33333333%}
	.col-ms-6{width:50%}
	.col-ms-5{width:41.66666667%}
	.col-ms-4{width:33.33333333%}
	.col-ms-3{width:25%}
	.col-ms-2{width:16.66666667%}
	.col-ms-1{width:8.33333333%}
	.col-ms-pull-12{right:100%}
	.col-ms-pull-11{right:91.66666667%}
	.col-ms-pull-10{right:83.33333333%}
	.col-ms-pull-9{right:75%}
	.col-ms-pull-8{right:66.66666667%}
	.col-ms-pull-7{right:58.33333333%}
	.col-ms-pull-6{right:50%}
	.col-ms-pull-5{right:41.66666667%}
	.col-ms-pull-4{right:33.33333333%}
	.col-ms-pull-3{right:25%}
	.col-ms-pull-2{right:16.66666667%}
	.col-ms-pull-1{right:8.33333333%}
	.col-ms-pull-0{right:auto}
	.col-ms-push-12{left:100%}
	.col-ms-push-11{left:91.66666667%}
	.col-ms-push-10{left:83.33333333%}
	.col-ms-push-9{left:75%}
	.col-ms-push-8{left:66.66666667%}
	.col-ms-push-7{left:58.33333333%}
	.col-ms-push-6{left:50%}
	.col-ms-push-5{left:41.66666667%}
	.col-ms-push-4{left:33.33333333%}
	.col-ms-push-3{left:25%}
	.col-ms-push-2{left:16.66666667%}
	.col-ms-push-1{left:8.33333333%}
	.col-ms-push-0{left:auto}
	.col-ms-offset-12{margin-left:100%}
	.col-ms-offset-11{margin-left:91.66666667%}
	.col-ms-offset-10{margin-left:83.33333333%}
	.col-ms-offset-9{margin-left:75%}
	.col-ms-offset-8{margin-left:66.66666667%}
	.col-ms-offset-7{margin-left:58.33333333%}
	.col-ms-offset-6{margin-left:50%}
	.col-ms-offset-5{margin-left:41.66666667%}
	.col-ms-offset-4{margin-left:33.33333333%}
	.col-ms-offset-3{margin-left:25%}
	.col-ms-offset-2{margin-left:16.66666667%}
	.col-ms-offset-1{margin-left:8.33333333%}
	.col-ms-offset-0{margin-left:0}
}